camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-5346) camel-solr feature missing the bundle for http4 client
Date Fri, 08 Jun 2012 06:38:22 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-5346?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13291573#comment-13291573
] 

Willem Jiang commented on CAMEL-5346:
-------------------------------------

I just checked camel-2.9.x feature, as we are using the solr 3.5.x, it doesn't has the dependency
of http4 client. We don't need to port this patch to camel 2.9.x.
                
> camel-solr feature missing the bundle for http4 client
> ------------------------------------------------------
>
>                 Key: CAMEL-5346
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5346
>             Project: Camel
>          Issue Type: Bug
>          Components: karaf
>            Reporter: Willem Jiang
>            Assignee: Willem Jiang
>             Fix For: 2.10.0
>
>
> Just found the solr bundle is the dependencies of http4 client by running the validation
on the apache-camel feature.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message